<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <!--/*/ <th:block th:include="fragments/layout :: head">
        </th:block> /*/-->
</head>
<body>

<div id="wrapper">

    <div th:replace="fragments/layout :: header('user')"></div>


    <!--CAROUSEL-->
    <div th:replace="fragments/layout :: carousel-sm"></div>

    <main id="main" class="container mt-4">

        <div th:if="${!success}" class="text-danger">
            <h2 class="mb-4 pb-3 border-bottom">Nepodařilo se aktivovat váš účet</h2>
            <p><span th:text="${errorMessage}"></span> zkuste to prosím znovu. Pokud se aktivace opakovaně nepodaří napište nám.</p>
        </div>

        <div th:if="${success}" class="text-success">
            <h2 class="mb-4 pb-3 border-bottom">Aktivace účtu proběhla úspěšně</h2>
            <p>Nyní se můžete přihlásit a pohodlně půjčovat produkty z našeho sortimentu</p>
        </div>

    </main>
</div>

<div th:replace="fragments/layout :: footer"></div>

</body>
</html>